<template>
  <div>
    <div class="row">
      <div class="col-2">
          <button 
            class="btn w-100 text-start btn-light" 
            type="button"
          >
            <div class="row">
              <div class="col-auto">
                <b><i class="bi bi-truck me-2 main-app-text-color" style="font-size: 1.2rem;"></i></b>
              </div>
              <div class="col-auto align-middle">
                <span>Logistic Instruction</span>
              </div>
              <div class="col text-end">
                <b><i class="bi bi-chevron-down ms-2" style="font-size: 1.2rem;"></i></b>
              </div>
            </div>
        </button>
      </div>
      <div class="col-1">
        <button class="btn btn-secondary rounded-pill w-100 h-75 px-4">
          Draft
        </button>
      </div>
    </div>
    <div class="row mb-4">
      <div class="col-2"></div>
      <div class="col-10">
        <div class="row">
          <div class="col-10">
            <div class="row row-cols-4">
              <div class="col">
                Assigned Vendor
                <v-select/>
              </div>
              <div class="col">
                Attention Of
                <input class="form-control" type="text"/>
              </div>
              <div class="col">
                Quotation No.
                <input class="form-control" type="text"/>
              </div>
              <div class="col">
                Invoice To
                <v-select/>
              </div>
              <div class="col-12">
                Vendor Addr
                <input class="form-control" type="text"/>
              </div>
            </div>
          </div>
          <div class="col-2">
            <div class="row row-cols-1">
              <div class="col mb-2">
                Customer - Contract
                <v-select/>
              </div>
              <div class="col">
                Customer PO No.
                <v-select/>
              </div>
            </div>
            
          </div>
        </div>
      </div>
    </div>
  </div>
</template>
<script>
export default {
  
}
</script>
<style>
  
</style>